body {
	background: #093E85;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #555; 
	text-align: center;
        margin: 0;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #093E85;
	background: inherit;
}
a:hover {
	color: #093E85;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;	 		
}
h1 {
	font-size: 150%;	
	font-weight: normal;
	color: #093E85;
}
h2 {
	font-size: 140%;
	text-transform: uppercase;
	color: #093E85;
}
h3 {
	font-size: 120%;
	color: #666666; 
}
h4 {
	font-size: 120%;
	color: #E00000; 
	text-align: center;
}

/* images */
img {
	background: #FAFAFA;
	border: 1px solid #E5E5E5;
	padding: 5px;
}
img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 5px;
}
.imageHidden {display:none;}

.imageNoBorder {
	margin: 0px;
	border: 0px;
	padding: 0px;
	vertical-align: middle;
	background: none;
}
.imageNoBorderPadding {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: middle;
}
.imageNoBorderSipka {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
h1, h2, h3, p {
	padding: 10px;		
	margin: 0;
	text-align: justify;
}
.malePismo {
	font-size: 11px;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 28px;  
   border: 1px solid #f2f2f2; 
  	background: #FAFAFA url(/images/quote.gif) no-repeat 5px 5px;    
}
.komentar {
	margin: 10px;
 	padding: 0 0 0 28px;  
   border: 1px solid #f2f2f2; 
  	background: #FAFAFA url(/images/quote.gif) no-repeat 5px 5px;    
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
}
th strong {
	color: #fff;
}
th {
	background: #093E85;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #E4E4E4;
	border-bottom: solid 1px #E4E4E4;
}
.hrac td {
	border: 0px;
}
.kontakt td {
	border: 0px;
	text-align: left;
}
.diskuze td {
	border: 0px;
	text-align: left;
	background: #E4E4E4;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
    font-size: 10px;
}
tr.row-b {
	background: #EFEFEF;
    font-size: 10px;
}
tr.row-a-tikety {
	background: #2A88C5;
	color: white;
}
tr.row-b-tikety {
	background: #B7CCEE;
}
tr.plus {
	background: #C2E167;
}
tr.minus {
	background: #FF0000;
}
tr.vklad {
	background: #00A000;
	color: white;
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 1px solid #f2f2f2; 
	background-color: #E4E4E4; 	
}
.form-textarea {
	height: 100px;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:450px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:700px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(/images/button-bg.jpg) repeat-x 0 0;
	border: none;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 190px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 120px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/
#allcontent {
    margin: 0px auto;
    width: 1135px;
    padding: 0;
}
#sponsors {
    width: 145px;
    position: relative;
    float: left;
    top:196px;
}
#wrap {
	width: 980px;
        margin: 0;
	background: #093E85 url(/images/pozadi.jpg) repeat-y -70px 0;
	position: relative;
        float: right;
  min-height: 2300px;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 880px;
	padding: 0; 
	margin: 10px auto;
	margin-top: 0px;
}
#header {
	width: 980px;
  background: #093E85 url(/images/nahore.jpg) no-repeat 35px 0;
  margin: 0;
	position: relative;
	height: 260px;
	padding: 0;	
	color: #FFF;	
}
#header-link {
	display: block;
    width: 980px;
    height: 260px;
}
#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 44px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	background: transparent;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 47px;	
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 70px; left: 55px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 20px; right: 30px;	
	color: #C6DDEE;
	font-size: 10px;	
}
#header #header-links a {	
	color: #FFF;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #D4E59F;	
}

/* Menu */
#menu {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: url(menu.jpg) repeat-x 0 0;	
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 780px;	
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 12px;
	color: #FFF;	
	text-decoration: none;

}
#menu ul li.last a {
	padding-right: 20px;	
}
#menu ul li a:hover {
	color: #D4E59F;	
}
#menu ul li#current a {	
	color: #D4E59F;
}

/* Main Column */
#main {
	float: left;
	width: 650px;
	padding: 0;
        margin: 0px 0 0 0px;
	display: inline;
	border: 0px solid black;
}
#main h2 {
	margin-top: 10px;
	font: Bold 140% 'Trebuchet MS', Tahoma, Sans-serif;
	color: #093E85; 
	padding: 5px 0 5px 25px; 	
	border-bottom: 1px solid #ccc;
	background: #E4E4E4 url(/images/square-green.png) no-repeat 3px 50%;	
	text-transform: none;
}
#main h2 a {
	background: none;
	color: #093E85;
	text-decoration: none;
}

#main ul li {
	list-style-image: url(/images/bullet.jpg);
}

/* Main Clanky */
#main-clanky {
	float: left;
	width: 650px;
	padding: 0;
        margin: 0px 0 0 0px;
	display: inline;
	border: 0px solid white;
}
#main-clanky h2 {
	margin-top: 10px;
	font: Bold 140% 'Trebuchet MS', Tahoma, Sans-serif;
	color: #093E85; 
	padding: 5px 0 5px 25px; 	
	border-bottom: 0px solid #ccc;
	background: #E4E4E4 url(/images/square-green.png) no-repeat 3px 50%;	
	text-transform: none;
}
#main-clanky h2 a {
	background: none;
	color: #093E85;
	text-decoration: underline;
	font-weight: normal;
}

#main-clanky ul li {
	list-style-image: url(/images/bullet.gif);
}

.post-footer-gallery {
	background-color: #F3F3F3;
	padding: 5px; margin: 20px 10px 10px 10px;
	border: 1px solid #DDD;
	width: 180px;
	height: 200px;
	position: relative;
	float: left;
	font-size: 95%;	
}
.post-footer {
	background: none;
	padding: 5px; 
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DCDA2F;
	font-size: 80%;	
}
.post-footer .date {
	background: url(/images/ikony/datum.png) no-repeat left center;
	padding-left: 25px; margin: 0 0px 0 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.post-footer .zobrazeno {
	background: url(/images/ikony/eye.png) no-repeat left center;
	padding-left: 25px; margin: 10px 10px 0 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.post-footer .ano {
	padding-left: 20px; margin: 0 10px 0 5px;color: green;
}
.post-footer .ne {
	padding-left: 5px; margin: 0 10px 0 5px; color: red;
}
.post-footer .author {
	background: url(/images/ikony/autor.png) no-repeat left center;
	padding-left: 25px; margin: 0 10px 0 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
}
.post-footer .readmore {
	background: url(/images/ikony/nahled.png) no-repeat left center;
	padding-left: 25px; margin: 0 0px 0 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}

/* Sidebar */	
#sidebar {
        position: relative;
	float: right;
	width: 220px;
	padding: 0; margin: 0;	
	border: 0px solid black;
	color: #093E85;	
}	
#sidebar h3 {
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 5px 5px; 
	border: 1px solid #093E85;
	background-color: #F9F824;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #093E85;	
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(/images/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(/images/dots.jpg) repeat-x left bottom;
	padding: 4px 0px 4px 5px;
	margin: 1px 1px;	
	color: #093E85;	
}
#sidebar ul.sidemenu  li.zvyraznit {
	list-style: none;
	background: #F9F824 url(/images/dots.jpg) repeat-x left bottom;
	padding: 4px 0px 4px 5px;
	margin: 1px 1px;	
	color: #093E85;	
}
#sidebar ul.vysledky li {
	background: none;
	border-bottom: 1px dotted white;
}
#sidebar ul.vysledky {
	background: none;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;
	background: url(/images/odkaz-menu.jpg) no-repeat left center;
	color: #093E85;			
	padding-left: 12px;
}
#sidebar ul.sidemenu li.zvyraznit a {
	text-decoration: none;	
	background-image: none;
	background: url(/images/odkaz-menu-zvyraznit.jpg) no-repeat left center;
	color: #093E85;			
	padding-left: 12px;
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }


/* Footer */	
#footer {
	color: #C6DDEE;
	background: #093E85 url(/images/dole.jpg) no-repeat 85px 0;
	clear: both;
	width: 1196px;
	height: 90px;
	text-align: center;	
	font-size: 92%;
	padding-top:164px;
}

#footer a { 
	color: #FFF;
	text-decoration: none; 
	background: none;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }

/* otazka tydne - nazor tydne */
.otazka {position: relative;float: left; height: 220px; width: 318px; background: #F0F0F0; margin-top: 4px;  color: #093E85; text-align: left;border: 1px solid #ccc; margin-right: 5px;}
.otazkaUvodnik {width: 642px; height: 880px;}
.otazkaOkresniPrebor {width: 642px; height: 146px;}
.otazkaVelka {width: 642px; height: 645px;}
.otazkaUtkani {position: relative;float: left; height: 290px; width: 318px; background: #F0F0F0; margin-top: 4px;  color: #093E85; text-align: left;border: 1px solid #ccc; margin-right: 5px;}
.otazkaNadpis {background-color: #E4E4E4;float: left; position: relative; color: #093D86; width: 100%; font-size: 14px; padding: 10px 0px 10px 0px; margin-bottom: 3px; text-align: left;border: 0px solid #F0F0F0;}
.otazkaOkresniPreborOdpoved {background-color: #F0F0F0; position: relative; float: left; height: 28px; text-align: left; font-size: 9px; padding-left: 5px;}
.otazkaUvodnikOdpoved {background-color: #F0F0F0; position: relative; float: left; height: 300px; text-align: left; font-size: 9px; padding-left: 5px;}
.otazkaOdpoved {background-color: #F0F0F0; position: relative; float: left; height: 150px; width: 314px; text-align: left; font-size: 9px;}
.otazkaHlasovani {background-color: #F0F0F0; position: relative; float: right;  width: 239px; text-align: right;}
.otazkaJmeno {font-size: 11px;color: #093E85; font-weight: bold;}
.pozvankaZapas {width: 642px; height: 310px;}
.pozvankaZapasDetail {background-color: #F0F0F0; position: relative;
    color: #953b39; width: 99%; float: left; text-align: center; line-height: 120%; font-size: 49px; padding-left: 5px; font-weight: bold;}
.velkeANO {color: #3AAD57; font-weight: bold;}
.velkeNE {color: #EC5228; font-weight: bold;}
.ano {font-size: 11px; color: #3AAD57; font-weight: bold;}
.ano a {color: #3AAD57;}
.ne a {color: #EC5228;}
.ne {font-size: 11px; color: #EC5228; font-weight: bold;}
.hodnoceni {font-size: 11px;color: #093D86;}
.utkani {color: #093E85; width: 50%; vertical-align: top; border: 0px; border-bottom: 1px dotted black;}
.utkani a {color: #093E85;}
.otazkaodpoved a {color: #E9F0F8;}
.stred {color: #093E85; font-size: 14px; text-decoration: underline;}
/* otazka tydne - nazor tydne */

/* fotogalerie */
.tdfoto {border: 0px solid black; border-bottom: 1px solid #093E85; font-family: "Trebuchet MS"; font-size: 10px;font-variant: normal; color: #093E85; padding: 0px;}

